html {
  font-family: var(--font-family), sans-serif;
  font-size: var(--font-size-regular);
  color: var(--color);
  background-color: var(--color-background);
}

body {
  letter-spacing: var(--letter-spacing);
  line-height: var(--line-height-regular);
  padding: var(--site-padding-top) 0 var(--site-padding-bottom);
  overflow-x: hidden;
}


main h1, aside h1 {
  font-weight: var(--font-weight-h1);
  font-size: var(--font-size-h1);
  color: var(--color-h1);
  line-height: var(--line-height-h1);
  font-stretch: var(--font-stretch-h1);
}
main h2, aside h2 {
  font-weight: var(--font-weight-h2);
  font-size: var(--font-size-h2);
  color: var(--color-h2);
  line-height: var(--line-height-h2);
  font-stretch: var(--font-stretch-h2);
}
main h3, aside h3 {
  font-weight: var(--font-weight-h3);
  font-size: var(--font-size-h3);
  color: var(--color-h3);
  line-height: var(--line-height-h3);
  font-stretch: var(--font-stretch-h3);
}
main h4, aside h4 {
  font-weight: var(--font-weight-h4);
  font-size: var(--font-size-h4);
  color: var(--color-h4);
  line-height: var(--line-height-h4);
  font-stretch: var(--font-stretch-h4);
}

main p, main ul {
  line-height: var(--line-height-regular);
}
main p + p, main ul + p, main p + ul, main p + ol, main ol + p, main ul + ul, h1 + p, main h2 + p, main h3 + p, main h4 + p, main p + h3 {
  margin-top: 1rem;
}
.text_wrapper {
  column-gap: var(--layout-column-gap);
}
main ul {
  list-style: inside;
}
main ol {
  list-style: decimal;
  padding-inline-start: 1.5em;
}
main ol li + li {
  margin-top: var(--site-padding);
}


main b, main strong, .bold {
  font-weight: bold;
}
main i, main em, .italic {
  font-style: italic;
}
.normal {
  font-weight: normal;
}
.light {
  font-weight: 300;
}
.right {
  text-align: right;
}
.center {
  text-align: center;
}
.left {
  text-align: left;
}
.justify {
  text-align: justify;
}
.hyphens {
  hyphens: auto;
}
.big {
  font-size: var(--font-size-big);
}
.small {
  font-size: var(--font-size-small);
}


hr {
  border: none;
  height: var(--regular-border-width);
  background-color: var(--color);
  margin: 0;
}
aside img,
main img {
  border-radius: var(--img-border-radius);
}
.faded {
  color: var(--color-faded);
}

/* LINKS */

#event_header a,
#movie_facts_table a,
.article_footer a,
.block-type-list a,
#event_place a,
.block-type-text a {
  text-decoration: underline;
  text-decoration-skip-ink: all;
  text-underline-offset: .25em;
}
@media (hover: hover) {
  .sidebar_more_link:hover,
  #events_sort:hover span,
  #pagination a:hover,
  #event_header a,
  #event_place a:hover,
  #movie_facts_table a:hover,
  .article_footer a:hover,
  .block-type-list a:hover,
  .block-type-text a:hover {
    text-decoration: underline;
    text-decoration-thickness: 2px;
  }
}


/* FORM */

.no_style_btn {
  border: 0;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
  background: none;
  color: inherit;
  border-radius: 0;
}
